#rt-header {display: none;}

.box1 {	background: #5e91bc;}

#rt-sidebar-a a:not(.readon), #rt-sidebar-b a:not(.readon), #rt-sidebar-c a:not(.readon) {color: #32404b;}

#rt-sidebar-a .active a {	color: white;}

.box2 {	background: #32404b;}

#rt-main {
	color: #32404b;
	background-color: white;
}

#rt-sidebar-a .rt-block {	margin-bottom: 10px;}

#rt-page-surround {	background-color: white;}

.pagesurround-type-preset6 #rt-page-surround {	background: none;}

.box3 {
	color: #32404b;
	background: white;
}

.rt-main-wrapper.rt-grid-9 {	background: url(images/spineback.jpg) 0 120px no-repeat;}

.rt-block.headerimages {padding: 0;}

.menu-home .rt-main-wrapper > .rt-block {	display: none;}

table {	max-width: 100%;}

.rg-ss-slice-container {margin: auto;}

.rt-block.basic {	padding: 0;}


/************ SLIDESHOW FIX ************/
.component-content ul { list-style-type: none; padding: 0; margin: 0;}

